###############################################################################
### University of Hawaii, College of Engineering
### EE 205  - Object Oriented Programming
### Lab 08a - Cat Wrangler
###
### @file .gitignore
### @version 1.0
###
### Tells git which files to ignore
###
### @author EmilyPham <emilyn3@hawaii.edu>
### @brief  Lab 09 - Cat Empire! - EE 205 - Spr 2021
### @date   22_APR_2021
###############################################################################

# All object files
*.o

# The executable file
main
mytest
catList
catBegat
catGenerations
familyTree

# A hidden file for MacOS filesystems
.DS_Store

# Ignore library files we have built
*.a

# Ignore vi swap files
.*.swp
